WordPress.org

Forums

Social Crowd
[resolved] Error in last upgrade! (3 posts)

  1. baerwurz2000
    Member
    Posted 2 years ago #

    Parse error: syntax error, unexpected /wp-content/plugins/social-crowd/sc_widget on line 318

    http://wordpress.org/extend/plugins/social-crowd/

  2. baerwurz2000
    Member
    Posted 2 years ago #

    Ok with 0.92 it works fine. Thanks for fast fixing the issue!

  3. bdoga
    Member
    Plugin Author

    Posted 2 years ago #

    Yeah, sorry there were some issues updating the code base in the SVN... Glad it's working for you now.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Social Crowd
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.